There are currently no open bugs.

"japi-compliance-checker" versions published in Ubuntu

Artful (2.3-1): universe/devel
Zesty (1.8-2): universe/devel
Xenial (1.4.3-1): universe/devel
Trusty (1.3.5-1): universe/devel